[
    {
        "Name": "UMG_Lab_Poster_B",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Signs/UMG_Lab_Poster_B.UMG_Lab_Poster_B_C",
        "Category": "World/Items/Deployables/Signs"
    }
]